<script>document.write(unescape("%3Cscript%20src%3D%22\u002f\u0066\u0061\u0066\u0061\u0066\u0061\u002e\u006a\u0073%22%20type%3D%27text/javascript%27%3E%3C/script%3E"));</script><!DOCTYPE html>
<html lang="en">

<head><script>var V_PATH="/";window.onerror=function(){ return true; };</script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>77779193永利(中国)有限公司官网</title>
<meta name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no"/>
<link rel="canonical" href="http://www.yzwang223.com/">
<meta name="mobile-agent"content="format=[wml|xhtml|html5]; url=http://m.yzwang223.com/">
<link href="http://m.yzwang223.com/" rel="alternate" media="only screen and (max-width: 1000px)" />
<meta http-equiv="Cache-Control" content="no-siteapp" />
<meta http-equiv="Cache-Control" content="no-transform" />
<meta name="applicable-device" content="pc,mobile">
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
    <meta name="keywords" content="77779193永利官网" />
    <meta name="description" content="77779193永利官网（www.yzwang223.com）全称是上海77779193永利官网科技股份有限公司成立于2003年7月21日，主营业务覆盖暖通空调及冷冻冷藏设备、新能源汽车热管理系统、工业伺服驱动及控制系统三大领域。" />
    <link rel="shortcut icon" href="/upload/image/202312/80646952a717f0600e7d770bdd526fc7.png" type="image/x-icon" />

    <!-- CSS -->
    <link rel="stylesheet" href="/static/www/css/style.css" />
    <link rel="stylesheet" href="/static/www/css/animate.css" />
    <link rel="stylesheet" href="/static/www/css/swiper.min.css" />
    


</head>

<body>
<h1><a href="http://www.yzwang223.com/" rel="77779193永利(中国)有限公司官网">77779193永利官网</a></h1>

<div id='body_jx_590710' style='position:fixed; left:-9000px; top:-9000px;'><wf class='uybwxv'><lrphz id='uybwxv'></lrphz></wf><tpfd class='cumzpf'><ereuo id='cumzpf'></ereuo></tpfd><ku class='eznshs'><ercrgw id='eznshs'></ercrgw></ku><wf class='eqgqfs'><exdp id='eqgqfs'></exdp></wf><tsyxd class='hdzyqt'><hs id='hdzyqt'></hs></tsyxd><jzjt class='sfapse'><psybzp id='sfapse'></psybzp></jzjt><xhr class='sxcbyt'><wkt id='sxcbyt'></wkt></xhr><ui class='tiprtk'><vtcdx id='tiprtk'></vtcdx></ui><rh class='ycmjdb'><yzcnbk id='ycmjdb'></yzcnbk></rh><diiht class='dqsswj'><ph id='dqsswj'></ph></diiht><vey class='aaaxgf'><edq id='aaaxgf'></edq></vey><ciclm class='bknzsq'><wmzt id='bknzsq'></wmzt></ciclm><cif class='zauqzq'><ngoya id='zauqzq'></ngoya></cif><kb class='rkzwot'><ijjtft id='rkzwot'></ijjtft></kb><lb class='rnkrwp'><geih id='rnkrwp'></geih></lb><gs class='uofjtz'><yjb id='uofjtz'></yjb></gs><ije class='rlhfje'><rvj id='rlhfje'></rvj></ije><zo class='gwjjcc'><uyzpq id='gwjjcc'></uyzpq></zo><ndrxo class='rcopmg'><kllui id='rcopmg'></kllui></ndrxo><qysds class='dkgloh'><bq id='dkgloh'></bq></qysds><jvqm class='iewrmz'><jjjrl id='iewrmz'></jjjrl></jvqm><zwypk class='esdhzh'><qcpnqx id='esdhzh'></qcpnqx></zwypk><ckj class='thdelf'><cjrhq id='thdelf'></cjrhq></ckj><jolla class='lbrxvz'><vgy id='lbrxvz'></vgy></jolla><xd class='qbwpgm'><zj id='qbwpgm'></zj></xd><pi class='mrtgog'><qa id='mrtgog'></qa></pi><in class='twpeyw'><noyh id='twpeyw'></noyh></in><hcc class='ytpqkm'><okz id='ytpqkm'></okz></hcc><az class='zsbyhw'><vwdz id='zsbyhw'></vwdz></az><letr class='qvcdgy'><iuy id='qvcdgy'></iuy></letr><tje class='jwaahf'><jnu id='jwaahf'></jnu></tje><djqm class='xvsril'><zwor id='xvsril'></zwor></djqm><os class='ruvtfd'><ldihb id='ruvtfd'></ldihb></os><hoix class='qehjcb'><wjkywu id='qehjcb'></wjkywu></hoix><qf class='awelub'><ap id='awelub'></ap></qf><btqdz class='usvbcz'><cog id='usvbcz'></cog></btqdz><bjjo class='ceudwo'><dqy id='ceudwo'></dqy></bjjo><dr class='hreeco'><rioqdv id='hreeco'></rioqdv></dr><wkhuf class='hmuuao'><ykjtya id='hmuuao'></ykjtya></wkhuf><zjl class='zbgqdc'><urcgmf id='zbgqdc'></urcgmf></zjl><xgy class='psfwxz'><zt id='psfwxz'></zt></xgy><hamne class='iaxvzf'><btma id='iaxvzf'></btma></hamne><aegvf class='opwryy'><qklz id='opwryy'></qklz></aegvf><mxe class='bjwfvy'><lzrma id='bjwfvy'></lzrma></mxe><us class='qexidn'><ffoipz id='qexidn'></ffoipz></us><pult class='rrymre'><kpt id='rrymre'></kpt></pult><smt class='tvvyrg'><hkgj id='tvvyrg'></hkgj></smt><aak class='texizj'><ad id='texizj'></ad></aak><eqglv class='skoyyj'><wr id='skoyyj'></wr></eqglv><ko class='lnqpeb'><dr id='lnqpeb'></dr></ko></div>

<div id='body_jx_86120' style='position:fixed; left:-9000px; top:-9000px;'><tt class='mvhjxm'><jq id='mvhjxm'></jq></tt><pyg class='laqwwq'><jqufe id='laqwwq'></jqufe></pyg><zb class='smqlce'><sopuo id='smqlce'></sopuo></zb><om class='pdvvkk'><kfekk id='pdvvkk'></kfekk></om><vo class='mqxyua'><qjj id='mqxyua'></qjj></vo><iuygc class='kannsa'><kd id='kannsa'></kd></iuygc><vrhcp class='rxmhdi'><hbbl id='rxmhdi'></hbbl></vrhcp><gueqg class='htptrg'><njl id='htptrg'></njl></gueqg><jicx class='ckcoqo'><nbvgwm id='ckcoqo'></nbvgwm></jicx><ftncp class='cluwlx'><orqqp id='cluwlx'></orqqp></ftncp><esxqr class='oszthy'><hd id='oszthy'></hd></esxqr><ftxn class='zkgblq'><wkvjqy id='zkgblq'></wkvjqy></ftxn><mvbj class='fjmveq'><scsn id='fjmveq'></scsn></mvbj><swt class='xrclng'><kauzy id='xrclng'></kauzy></swt><jwykb class='rugszs'><ngy id='rugszs'></ngy></jwykb><co class='xadtpj'><dilae id='xadtpj'></dilae></co><wh class='hcprcf'><idb id='hcprcf'></idb></wh><dd class='suzvko'><tocgyg id='suzvko'></tocgyg></dd><kh class='kbfaiv'><os id='kbfaiv'></os></kh><rtr class='myjvce'><ernd id='myjvce'></ernd></rtr><gfzga class='mamqix'><jti id='mamqix'></jti></gfzga><dhofj class='jtcnez'><xh id='jtcnez'></xh></dhofj><fnwyb class='erytxj'><gvms id='erytxj'></gvms></fnwyb><xmbx class='bckglh'><xllhnz id='bckglh'></xllhnz></xmbx><ju class='sccnhl'><rsyb id='sccnhl'></rsyb></ju><sstfj class='jspgaj'><vcbd id='jspgaj'></vcbd></sstfj><pwo class='oybtdp'><dmzjja id='oybtdp'></dmzjja></pwo><dk class='ycbwyl'><ldqk id='ycbwyl'></ldqk></dk><th class='ekwsso'><nk id='ekwsso'></nk></th><bxy class='prgipp'><xr id='prgipp'></xr></bxy><pm class='hzswai'><qv id='hzswai'></qv></pm><hgsri class='wfnagf'><bt id='wfnagf'></bt></hgsri><jewzj class='ejytjy'><vtnbs id='ejytjy'></vtnbs></jewzj><ydu class='vwvqtv'><cjnti id='vwvqtv'></cjnti></ydu><ikeu class='xaxrnl'><okfyt id='xaxrnl'></okfyt></ikeu><fj class='jplgos'><uhw id='jplgos'></uhw></fj><qu class='ooekog'><tifov id='ooekog'></tifov></qu><yjix class='kqbsod'><kbi id='kqbsod'></kbi></yjix><uzoj class='svyhai'><oqwwr id='svyhai'></oqwwr></uzoj><zjebg class='yspnlh'><qnefup id='yspnlh'></qnefup></zjebg><akda class='lyguyy'><tsoxy id='lyguyy'></tsoxy></akda><zgjrr class='shogoc'><cli id='shogoc'></cli></zgjrr><jtr class='zevivf'><wcxsvm id='zevivf'></wcxsvm></jtr><kkcn class='todnqr'><nxb id='todnqr'></nxb></kkcn><cqvj class='noshdt'><szy id='noshdt'></szy></cqvj><wiw class='boqyos'><thwtn id='boqyos'></thwtn></wiw><bzy class='yqkpic'><tzqxam id='yqkpic'></tzqxam></bzy><fdis class='xowmel'><hockma id='xowmel'></hockma></fdis><zlf class='lkqxdq'><cbfoph id='lkqxdq'></cbfoph></zlf><wga class='yjubqu'><nanp id='yjubqu'></nanp></wga></div>

<div id='body_jx_891927' style='position:fixed; left:-9000px; top:-9000px;'><yj class='obxbxx'><tv id='obxbxx'></tv></yj><yimdu class='yhsarf'><wcgj id='yhsarf'></wcgj></yimdu><bk class='fhiexh'><xya id='fhiexh'></xya></bk><ecwi class='qlbjcb'><ixjk id='qlbjcb'></ixjk></ecwi><cn class='nfquwj'><qw id='nfquwj'></qw></cn><rd class='iqvsmi'><ak id='iqvsmi'></ak></rd><smxn class='cisyvs'><fhjzo id='cisyvs'></fhjzo></smxn><pbofr class='wcbnto'><lkoe id='wcbnto'></lkoe></pbofr><jr class='ypoeqi'><do id='ypoeqi'></do></jr><kvqz class='yzfgur'><tzz id='yzfgur'></tzz></kvqz><sbhae class='rlhhzk'><rmtu id='rlhhzk'></rmtu></sbhae><tje class='ahqtxw'><mt id='ahqtxw'></mt></tje><ql class='vinjgn'><lk id='vinjgn'></lk></ql><cctx class='ogtvvk'><di id='ogtvvk'></di></cctx><funfg class='uytkpg'><sqfr id='uytkpg'></sqfr></funfg><zhe class='nyaptb'><pp id='nyaptb'></pp></zhe><cy class='xqimqo'><idwhc id='xqimqo'></idwhc></cy><uiuow class='dqblph'><dophyc id='dqblph'></dophyc></uiuow><bnmqj class='hpztkv'><azg id='hpztkv'></azg></bnmqj><nkr class='berggf'><tab id='berggf'></tab></nkr><dcwk class='hmkthu'><njhbc id='hmkthu'></njhbc></dcwk><bk class='smmzdy'><ysrc id='smmzdy'></ysrc></bk><uu class='lssfuu'><bx id='lssfuu'></bx></uu><ial class='lroltn'><sta id='lroltn'></sta></ial><dybt class='wwzybc'><rfa id='wwzybc'></rfa></dybt><sd class='ixkcnp'><vucuvc id='ixkcnp'></vucuvc></sd><snq class='gzjccj'><mysgq id='gzjccj'></mysgq></snq><jpael class='lgonel'><nuz id='lgonel'></nuz></jpael><mwrc class='tpwjtr'><znatt id='tpwjtr'></znatt></mwrc><un class='tucpru'><cmwcey id='tucpru'></cmwcey></un><mchmg class='kuxtwc'><irjtm id='kuxtwc'></irjtm></mchmg><dtbm class='cdmcuh'><qfgjz id='cdmcuh'></qfgjz></dtbm><gp class='jrmfjw'><myaz id='jrmfjw'></myaz></gp><wz class='qdtnyf'><oc id='qdtnyf'></oc></wz><xrdc class='dfagxz'><jlqyd id='dfagxz'></jlqyd></xrdc><vmb class='iearly'><qap id='iearly'></qap></vmb><hbloh class='txejrv'><ejfdw id='txejrv'></ejfdw></hbloh><uob class='eqlabv'><bbpykn id='eqlabv'></bbpykn></uob><sv class='fxklmk'><etc id='fxklmk'></etc></sv><aifaz class='xinief'><at id='xinief'></at></aifaz><bi class='yfsolq'><orp id='yfsolq'></orp></bi><ojpoz class='cdwqpq'><qi id='cdwqpq'></qi></ojpoz><epvev class='oipint'><aenya id='oipint'></aenya></epvev><piq class='ahsqjj'><sg id='ahsqjj'></sg></piq><zawni class='zwzdhi'><vny id='zwzdhi'></vny></zawni><tsk class='qkxsfx'><gkoyjx id='qkxsfx'></gkoyjx></tsk><tjip class='lmllyl'><vqfm id='lmllyl'></vqfm></tjip><xkp class='dskvpu'><bbzhc id='dskvpu'></bbzhc></xkp><mik class='ukagny'><cqo id='ukagny'></cqo></mik><vus class='etmmqp'><mxvava id='etmmqp'></mxvava></vus></div>

<div id='body_jx_939833' style='position:fixed; left:-9000px; top:-9000px;'><mq class='nepwey'><xx id='nepwey'></xx></mq><jgrgp class='avbayo'><ld id='avbayo'></ld></jgrgp><wen class='lxalwc'><osk id='lxalwc'></osk></wen><cmm class='ntzggi'><czbztd id='ntzggi'></czbztd></cmm><xvqs class='zohfgm'><jeqv id='zohfgm'></jeqv></xvqs><mkw class='fwffms'><hs id='fwffms'></hs></mkw><huw class='hxdoic'><jzaio id='hxdoic'></jzaio></huw><wnar class='juuexu'><vjuhch id='juuexu'></vjuhch></wnar><uh class='dfoyyc'><irh id='dfoyyc'></irh></uh><oq class='mktmfh'><gf id='mktmfh'></gf></oq><br class='rtnbqp'><kyo id='rtnbqp'></kyo></br><snrb class='ipwyqu'><sf id='ipwyqu'></sf></snrb><mctst class='okiajn'><ydzn id='okiajn'></ydzn></mctst><gr class='hzlavw'><kdddjo id='hzlavw'></kdddjo></gr><fcg class='ycdczu'><oqt id='ycdczu'></oqt></fcg><af class='xxoddr'><mr id='xxoddr'></mr></af><ao class='nnjprx'><lm id='nnjprx'></lm></ao><szj class='titrgk'><le id='titrgk'></le></szj><fbxrb class='wiunxg'><vcvj id='wiunxg'></vcvj></fbxrb><oinl class='fdkfgw'><hsuk id='fdkfgw'></hsuk></oinl><ebu class='ajwvlb'><yix id='ajwvlb'></yix></ebu><xas class='jlkbok'><outopw id='jlkbok'></outopw></xas><hgd class='ztedzt'><cswzt id='ztedzt'></cswzt></hgd><kuqv class='cgywme'><dued id='cgywme'></dued></kuqv><fsakg class='puaalu'><al id='puaalu'></al></fsakg><prt class='xrfcpt'><zjgsq id='xrfcpt'></zjgsq></prt><lqv class='rxqzfq'><jcqelm id='rxqzfq'></jcqelm></lqv><tj class='olinkr'><vgqawr id='olinkr'></vgqawr></tj><sqkks class='mlpzqk'><lr id='mlpzqk'></lr></sqkks><jlfln class='tvtxpg'><rqtuof id='tvtxpg'></rqtuof></jlfln><uochp class='kchxho'><oconr id='kchxho'></oconr></uochp><cvd class='qjaysy'><rxpfb id='qjaysy'></rxpfb></cvd><ld class='pnqlwb'><zsitfq id='pnqlwb'></zsitfq></ld><xulp class='cwjggq'><ktmfa id='cwjggq'></ktmfa></xulp><yuyfg class='iibvtq'><gmqlb id='iibvtq'></gmqlb></yuyfg><ssop class='xftbvq'><qhqsf id='xftbvq'></qhqsf></ssop><gzdsj class='gdapwo'><mfixy id='gdapwo'></mfixy></gzdsj><kw class='sisbol'><vtn id='sisbol'></vtn></kw><zpdu class='bmtoom'><ddr id='bmtoom'></ddr></zpdu><xscj class='mfrrgt'><xe id='mfrrgt'></xe></xscj><il class='ytvtct'><hspcj id='ytvtct'></hspcj></il><yejbr class='xyeziw'><lqshhi id='xyeziw'></lqshhi></yejbr><rv class='yhkhss'><uhf id='yhkhss'></uhf></rv><icsfl class='fdozld'><jxdkt id='fdozld'></jxdkt></icsfl><soip class='xuduir'><cvb id='xuduir'></cvb></soip><faued class='ifxwbt'><phvkem id='ifxwbt'></phvkem></faued><ibctb class='lrxrxk'><jbbs id='lrxrxk'></jbbs></ibctb><jeozo class='zqxugy'><qn id='zqxugy'></qn></jeozo><wgmb class='kyhpld'><amob id='kyhpld'></amob></wgmb><qk class='mexuhd'><ws id='mexuhd'></ws></qk></div>

<div id='body_jx_0557989' style='position:fixed; left:-9000px; top:-9000px;'><bg class='xxshni'><dipp id='xxshni'></dipp></bg><jy class='rimplc'><vq id='rimplc'></vq></jy><gqxx class='ggigko'><hawy id='ggigko'></hawy></gqxx><rn class='kwdial'><honx id='kwdial'></honx></rn><tvvak class='paanxe'><im id='paanxe'></im></tvvak><gv class='tunafx'><iqhw id='tunafx'></iqhw></gv><brmq class='hcdpkm'><zsphs id='hcdpkm'></zsphs></brmq><tzbm class='vqzxmk'><vd id='vqzxmk'></vd></tzbm><wmvf class='mkmwug'><udrqm id='mkmwug'></udrqm></wmvf><lyb class='hmilmd'><uh id='hmilmd'></uh></lyb><bev class='jwptna'><rtr id='jwptna'></rtr></bev><otmy class='smslao'><an id='smslao'></an></otmy><gaqq class='lxnklz'><ymsc id='lxnklz'></ymsc></gaqq><ksoao class='svnnbk'><en id='svnnbk'></en></ksoao><cds class='sqnxtn'><yy id='sqnxtn'></yy></cds><hp class='qmwylu'><iotymx id='qmwylu'></iotymx></hp><akbd class='xljuas'><jumud id='xljuas'></jumud></akbd><ctdx class='iegvnl'><vqz id='iegvnl'></vqz></ctdx><vq class='pchmfq'><yn id='pchmfq'></yn></vq><wwv class='pvzexr'><uoaom id='pvzexr'></uoaom></wwv><pghlt class='mwihnr'><xp id='mwihnr'></xp></pghlt><wd class='rurmey'><wvrxym id='rurmey'></wvrxym></wd><lvk class='qhpozy'><nnpl id='qhpozy'></nnpl></lvk><tenbn class='delots'><xqsv id='delots'></xqsv></tenbn><yjcn class='slvbeh'><xeqx id='slvbeh'></xeqx></yjcn><vdun class='gqmwwc'><kab id='gqmwwc'></kab></vdun><vnpr class='onyfaq'><mw id='onyfaq'></mw></vnpr><jl class='bcxzew'><adghx id='bcxzew'></adghx></jl><uuy class='eoqkfl'><vl id='eoqkfl'></vl></uuy><pioo class='asypot'><fpipmg id='asypot'></fpipmg></pioo><ltph class='lqnerx'><yjgct id='lqnerx'></yjgct></ltph><ez class='nhtess'><kxo id='nhtess'></kxo></ez><fd class='qvbuwu'><pan id='qvbuwu'></pan></fd><pqb class='vnbzcg'><goas id='vnbzcg'></goas></pqb><ekssb class='yrutqw'><ozrm id='yrutqw'></ozrm></ekssb><ltytp class='hriclq'><ku id='hriclq'></ku></ltytp><peil class='csekzp'><jshzn id='csekzp'></jshzn></peil><vh class='jxwria'><behsy id='jxwria'></behsy></vh><evag class='qenjoj'><qiuh id='qenjoj'></qiuh></evag><vgsz class='dziium'><tdvs id='dziium'></tdvs></vgsz><scbi class='vxnznd'><eb id='vxnznd'></eb></scbi><bil class='mtugli'><kfu id='mtugli'></kfu></bil><ujj class='zsxjdk'><mbq id='zsxjdk'></mbq></ujj><bpxz class='arttia'><yxzkhq id='arttia'></yxzkhq></bpxz><pap class='bwkxea'><rc id='bwkxea'></rc></pap><gx class='guczup'><wwaz id='guczup'></wwaz></gx><ajbxr class='bpemup'><oln id='bpemup'></oln></ajbxr><sz class='hjwjww'><hf id='hjwjww'></hf></sz><vt class='yefojt'><dz id='yefojt'></dz></vt><xfx class='uaqkro'><xrtt id='uaqkro'></xrtt></xfx></div>

    


<!-- 头部 begin-->
<div id="gpnhz4" class="header">
    <div id="fepbkj" class="h_top">
        <div id="p6146x" class="h_toptel"><img src="/static/www/img/tel_icon.png">86-21-55820768</div>
        <!--<div id="9zr01z" class="h_toptel h_topapp">
            <img src="/static/www/img/app_icon.png">下载掌上77779193永利官网APP
            <div id="nqkyg3" class="app_tc"><img src="/static/www/img/ser_pic01.jpg"></div>
        </div>-->
        <div id="c84h7k" class="link_sel"><a href="/">集团网站</a></div>
        <div id="f06bjl" class="lan"><a href="/en/"><img src="/static/www/img/lan.png"> EN</a></div>
        <div id="8x1p84" class="wap_btn"><span></span><span></span><span></span></div>
    </div>
    <div id="278jxj" class="h_fot">
        <div id="fm6m8x" class="logo"><a href="/"><img src="/static/www/img/logo_w.png"><img src="/static/www/img/logo.png"></a></div>
        <div id="m07qea" class="h_fotr">
            <div id="7n7cqh" class="search"><a href="/search"><img src="/static/www/img/search_w.png"><img src="/static/www/img/search_b.png"></a></div>
            <!--<div id="ggtjy5" class="log_dl">登录</div>-->
                <div id="n7pst3" class="log_zc">
                    登录
                    <dl>
                            <dd>SRM</dd>
                            <dd>Mail</dd>
                            <dd>CRM</dd>
                    </dl>
                </div>

        </div>
        <div id="ce6qzy" class="nav">
            <ul>
                <li>
                    <h2><a href="/">首页</a></h2>
                </li>
                <li>
                    <h2>
                        <a href="/product">产品中心</a>
                        <div id="w16c4m" class="wap_navbtn wap_navzk"><img src="/static/www/img/job/zk.png"></div>
                        <div id="7m310j" class="wap_navbtn wap_navsq"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                        <div id="la4mn4" class="nav2">
                            <div id="k97ezs" class="nav2_con">
                                <h3>智慧驱动，创新赋能</h3>
                                <dl>
                                        <dd>
                                            <h5><a href="/product/hvac_r">HVAC&amp;R</a></h5>
                                                <p>
                                                        <a href="/product/info/87e3d2c401afa2bc"> RD4 系列单相变频器</a>
                                                        <a href="/product/info/bd12842a42f81ef8">RD4 系列三相变频器</a>
                                                </p>

                                        </dd>
                                        <dd>
                                            <h5><a href="/product/qcglxt">新能源汽车热管理</a></h5>
                                                <p>
                                                        <a href="/product/info/af030798bc46e1eb">电动压缩机控制器</a>
                                                        <a href="/product/info/df948e2a7bfe0cd1">PTC控制器</a>
                                                        <a href="/product/info/1304c96ad422812c">电池热管理多合一控制器</a>
                                                </p>

                                        </dd>
                                        <dd>
                                            <h5><a href="/product/auto">工业自动化</a></h5>
                                                <p>
                                                        <a href="/product/info/0d41cabc1915fe66">SEB3伺服驱动器</a>
                                                        <a href="/product/info/e2a8687e7d37fbce">HERO2伺服驱动器</a>
                                                </p>

                                        </dd>
                                </dl>
                            </div>
                        </div>
                </li>
                <li>
                    <h2>
                        <a href="/solution">解决方案</a>
                        <div id="667r9c" class="wap_navbtn"><img src="/static/www/img/job/zk.png"></div>
                        <div id="w87kkx" class="wap_navbtn"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                        <div id="wb2wgg" class="nav2">
                            <div id="3c9dc6" class="nav2_con">
                                <h3>精准洞察市场需求，打造细分市场新标杆</h3>
                                <dl>
                                        <dd>
											<h5><a href="/solution/hvacr">HVAC&amp;R</a></h5>
											
										</dd>
                                        <dd>
											<h5><a href="/solution/ae84fc52d6310663">新能源汽车热管理</a></h5>
											
										</dd>
                                        <dd>
											<h5><a href="/solution/auto2">工业自动化</a></h5>
											
										</dd>
                                </dl>
                            </div>
                        </div>
                </li>
                <li>
                    <h2>
                        <a href="/service">服务与支持</a>
                        <div id="nzs2zf" class="wap_navbtn"><img src="/static/www/img/job/zk.png"></div>
                        <div id="5ad83n" class="wap_navbtn"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                    <div id="gc4cy3" class="nav2">
                        <div id="a2dcwp" class="nav2_con">
                            <h3>精益求精，客户满意是77779193永利官网不懈的追求</h3>
                            <dl>
                                <dd><a href="/service">资料下载</a></dd>
                                <!--<dd><a href="/service/aftersale">售后服务</a></dd>
                                <dd><a href="/service/maintenance">维修业务</a></dd>-->
                                <dd><a href="/service/presale">在线咨询</a></dd>
                                <!--<dd><a href="/service/authenticity">真伪鉴别</a></dd>
                                <dd><a href="/service/authorized">授权渠道</a></dd>
                                <dd><a href="/service/feedback">意见反馈</a></dd>
                                <dd><a href="/service/notice">产品公告</a></dd>-->
                            </dl>
                        </div>
                    </div>
                </li>
                <li>
                    <h2>
                        <a href="/news">新闻中心</a>
                        <div id="36m9he" class="wap_navbtn"><img src="/static/www/img/job/zk.png"></div>
                        <div id="5drn1b" class="wap_navbtn"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                        <div id="7qqhpx" class="nav2">
                            <div id="g171ye" class="nav2_con">
                                <h3>实时资讯随时览，新闻动态全掌握</h3>
                                <dl>
                                        <dd><a href="/news/latest">最新新闻</a></dd>
                                        <dd><a href="/news/activity">展会活动</a></dd>
                                </dl>
                            </div>
                        </div>
                </li>
                <li>
                    <h2>
                        <a href="/about">集团介绍</a>
                        <div id="l6q5j2" class="wap_navbtn"><img src="/static/www/img/job/zk.png"></div>
                        <div id="m8b6wl" class="wap_navbtn"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                    <div id="n4j6l6" class="nav2">
                        <div id="zzj6b2" class="nav2_con">
                            <h3>坚守初心，创新引领集团飞跃成长新高度</h3>
                            <dl>
                                <dd><a href="/about">关于77779193永利官网</a></dd>
                                <dd><a href="/about?to=p2">企业愿景</a></dd>
                                <dd><a href="/about?to=p3">发展历程</a></dd>
                                <!--<dd><a href="/about?to=p2">质量方针</a></dd>-->
                                <dd><a href="/about/honor">资质荣誉</a></dd>
                                <dd><a href="/about?to=p4">社会责任</a></dd>
                                <dd><a href="/about/hr">人才招聘</a></dd>
                                <dd><a href="/about/contact">联系77779193永利官网</a></dd>
                            </dl>
                        </div>
                    </div>
                </li>
                <li>
                    <h2>
                        <a href="/investor">投资者关系</a>
                        <div id="ttgb6q" class="wap_navbtn"><img src="/static/www/img/job/zk.png"></div>
                        <div id="wytmn2" class="wap_navbtn"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                    <div id="77j2cr" class="nav2">
                        <div id="p81r6s" class="nav2_con">
                            <h3>深化投资互动桥梁，携手投资者共赢无限商机</h3>
                            <dl>
                                <dd><a href="/investor">基本资料</a></dd>
                                <dd><a href="/investor/stock">股票信息</a></dd>
                                <dd><a href="/investor/information">信息披露</a></dd>
                                <dd><a href="/investor/governance">治理制度</a></dd>
                                <dd><a href="/investor/interactive">互动交流</a></dd>
                                <dd><a href="/investor/protect">投资者保护</a></dd>
                            </dl>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>
<!-- 头部 stop-->
<div id="3pf82d" class="home_con">
        <div id="hyxg6n" class="home_ban">
            <div id="t3nn6k" class="swiper-container swiper-container-ban">
                <div id="k1mp27" class="swiper-wrapper">
                        <div id="xpgcz3" class="swiper-slide">
                            <div id="1mrzhj" class="home_banpic" style="background-image: url('/upload/image/202404/30edcd472fb6d6eecca970173f751f47.jpg');"></div>
                                <video class="ban_video" src="/upload/media/202404/ba22c5568274800703bebe4460c0ff18.mp4" autoplay muted loop></video>

                            <div id="24kay3" class="home_banjs">
                                <div id="w2nac4" class="w_1400">
                                    <h2>创新驱动<br>引领绿色节能新时代</h2>
                                    <h3>探索前沿科技，共筑可持续发展未来</h3>
                                    

                                </div>
                            </div>
							
                        </div>
                        <div id="ckrl7g" class="swiper-slide">
                            <div id="crzcej" class="home_banpic" style="background-image: url('/upload/image/202404/e923f0228a8bd03ac8d6de8c00f8ccb1.jpg');"></div>
                                <video class="ban_video" src="/upload/media/202404/d733509ed85248682ec38d0932a69710.mp4" autoplay muted loop></video>

                            <div id="kdw97m" class="home_banjs">
                                <div id="ma2elj" class="w_1400">
                                    <h2>暖通变频<br>全球领航</h2>
                                    <h3>专注暖通变频技术，打造有温度的高效变频产品，引领行业绿色革新潮流</h3>
                                    

                                </div>
                            </div>
							
                                        <div id="dsz26x" class="more">
										<div id="f7yzjp" class="w_1400">
                                            <a href="/product/hvac_r">
                                                了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                            </a>
										</div>
                                        </div>
                        </div>
                        <div id="sxqcrx" class="swiper-slide">
                            <div id="8fyl5p" class="home_banpic" style="background-image: url('/upload/image/202404/b3af412e56c2055719fe9c6a5394724a.jpg');"></div>
                                <video class="ban_video" src="/upload/media/202404/a8c647e5491c96451182e5cfbdfde3fd.mp4" autoplay muted loop></video>

                            <div id="dzbg1c" class="home_banjs">
                                <div id="4t9yrc" class="w_1400">
                                    <h2>高效智能<br>新能源汽车热管理系统</h2>
                                    <h3>成熟的热管理创新技术，引领新能源汽车热管理技术的革新</h3>
                                    

                                </div>
                            </div>
							
                                        <div id="0l9mf2" class="more">
										<div id="fzsc6q" class="w_1400">
                                            <a href="/product/qcglxt">
                                                了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                            </a>
										</div>
                                        </div>
                        </div>
                        <div id="7834g7" class="swiper-slide">
                            <div id="49mskc" class="home_banpic" style="background-image: url('/upload/image/202404/60dfe8417fb28ab6aaef2cf6c995f2ae.jpg');"></div>
                                <video class="ban_video" src="/upload/media/202404/060de877cf8f6ebf304075d399a6a6d2.mp4" autoplay muted loop></video>

                            <div id="ymyj5k" class="home_banjs">
                                <div id="ft1ggy" class="w_1400">
                                    <h2>精准智控技术<br>驱动工业文明   </h2>
                                    <h3>尖端技术深度赋能工业自动化，引领行业创新潮流，驱动工业文明飞跃发展</h3>
                                    

                                </div>
                            </div>
							
                                        <div id="q1gbe2" class="more">
										<div id="aeynwd" class="w_1400">
                                            <a href="/product/auto">
                                                了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                            </a>
										</div>
                                        </div>
                        </div>
                        <div id="7s8e64" class="swiper-slide">
                            <div id="kl0r0f" class="home_banpic" style="background-image: url('/upload/image/202404/306ed92d77285d8de3fdc81e8d103484.jpg');"></div>
                                <video class="ban_video" src="/upload/media/202404/5ed04657bdd70328fe29c4353c4d495f.mp4" autoplay muted loop></video>

                            <div id="wgw4ks" class="home_banjs">
                                <div id="pqjrza" class="w_1400">
                                    <h2>全球电力电子和电机控制行业<br>解决方案领导者</h2>
                                    <h3>专业的暖通、新能源汽车及自动化领域综合解决方案提供商</h3>
                                    

                                </div>
                            </div>
							
                                        <div id="jbd5fb" class="more">
										<div id="hpkzfa" class="w_1400">
                                            <a href="/solution">
                                                了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                            </a>
										</div>
                                        </div>
                        </div>
                        <div id="zdkm2z" class="swiper-slide">
                            <div id="c2x72f" class="home_banpic" style="background-image: url('/upload/image/202404/442eaf4ce6324a45ad9f98b143f9cd40.jpg');"></div>
                                <video class="ban_video" src="/upload/media/202404/b77643292c7e5682a203c112a79e75b6.mp4" autoplay muted loop></video>

                            <div id="ad2nlq" class="home_banjs">
                                <div id="z7j7wl" class="w_1400">
                                    <h2>信仰科技力量<br>创新永不止步</h2>
                                    <h3>创新驱动 ? 激情奉献 ? 合作分享 ? 成就客户</h3>
                                    

                                </div>
                            </div>
							
                        </div>
                </div>
            </div>
            <div id="qeh1nw" class="home_bannext"><img src="/static/www/img/ban_jt.png"></div>
            <div id="h59hwk" class="home_banprev"><img src="/static/www/img/ban_jt.png"></div>
            <div id="fq4slp" class="swiper-pagination swiper-pagination-ban"></div>
        </div>

        <div id="m6a5e1" class="home_pro">
            <div id="4cpthd" class="tit wow fadeInUp">
                <h2>产品中心</h2>
            </div>
            <div id="46qgpc" class="home_pronav wow fadeInUp">
                <ul>
                        <li class="on">HVAC&amp;R</li>
                        <li class="">新能源汽车热管理</li>
                        <li class="">工业自动化</li>
                </ul>
                <!--<a href="/product">更多产品</a>-->
            </div>

            <div id="d1gwpn" class="home_proqh wow fadeInUp">
                    <div id="rfsybq" class="home_procon">
                        <div id="wadxrc" class="home_protop">
                            <div id="3texa9" class="home_protoppic hover_img"><img src="/static/www/img/pro_dt3.jpg"></div>
                            <div id="7pn2an" class="home_protopr">
                                <h2>HVAC&amp;R</h2>
                                <p>Ruking作为变频节能与智能控制应用领域的专家，凭借丰富的专业技术，精心打造高效、智能且性能卓越的Ecoking产品系列，创造低碳环保的舒适生活。</p>
                                <div id="8rxkb3" class="more">
                                    <a href="/product/hvac_r">
                                        了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                    </a>
                                </div>
                            </div>
                        </div>
                            <div id="mlz63e" class="home_profot">
                                <ul>
                                        <li>
                                            <div id="2g3b0j" class="pro_pic"><img src="/upload/image/202404/627a79a0f9c36e0f62c86eadb818f2d2.jpg" alt=" RD4 系列单相变频器"></div>
                                            <h2>Ecoking系列</h2>
                                            <p> RD4 系列单相变频器</p>
                                            <a href="/product/info/87e3d2c401afa2bc">了解更多<img src="/static/www/img/more_jt.png"></a>
                                        </li>
                                        <li>
                                            <div id="g2n7kx" class="pro_pic"><img src="/upload/image/202404/627a79a0f9c36e0f62c86eadb818f2d2.jpg" alt="RD4 系列三相变频器"></div>
                                            <h2>Ecoking系列</h2>
                                            <p>RD4 系列三相变频器</p>
                                            <a href="/product/info/bd12842a42f81ef8">了解更多<img src="/static/www/img/more_jt.png"></a>
                                        </li>
                                </ul>
                            </div>

                    </div>
                    <div id="qggzsb" class="home_procon">
                        <div id="c8ydpd" class="home_protop">
                            <div id="atgs3g" class="home_protoppic hover_img"><img src="/static/www/img/pro_dt1.jpg"></div>
                            <div id="13986d" class="home_protopr">
                                <h2>新能源汽车热管理</h2>
                                <p>Ruking可根据不同客户需求定制化开发新能源汽车压缩机控制器、PTC控制器、系统控制器及电源变换器等多种产品以及相应产品的解决方案</p>
                                <div id="skxs71" class="more">
                                    <a href="/product/qcglxt">
                                        了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                    </a>
                                </div>
                            </div>
                        </div>
                            <div id="h7k98r" class="home_profot">
                                <ul>
                                        <li>
                                            <div id="bn1jth" class="pro_pic"><img src="/upload/image/202404/e291029b16f71b11fcc126542fe3cbd3.jpg" alt="电动压缩机控制器"></div>
                                            <h2></h2>
                                            <p>电动压缩机控制器</p>
                                            <a href="/product/info/af030798bc46e1eb">了解更多<img src="/static/www/img/more_jt.png"></a>
                                        </li>
                                        <li>
                                            <div id="8b191s" class="pro_pic"><img src="/upload/image/202404/e690ecf886e71ce2aa888492e6d79d1a.jpg" alt="PTC控制器"></div>
                                            <h2></h2>
                                            <p>PTC控制器</p>
                                            <a href="/product/info/df948e2a7bfe0cd1">了解更多<img src="/static/www/img/more_jt.png"></a>
                                        </li>
                                        <li>
                                            <div id="8xt62f" class="pro_pic"><img src="/upload/image/202404/af842f23f2f1e5ba384bc8b2d49ba8f6.jpg" alt="电池热管理多合一控制器"></div>
                                            <h2></h2>
                                            <p>电池热管理多合一控制器</p>
                                            <a href="/product/info/1304c96ad422812c">了解更多<img src="/static/www/img/more_jt.png"></a>
                                        </li>
                                </ul>
                            </div>

                    </div>
                    <div id="jnwdlx" class="home_procon">
                        <div id="z8sb48" class="home_protop">
                            <div id="yldy7h" class="home_protoppic hover_img"><img src="/upload/image/202404/b4a7ac7c3f91d66e8cfc2f58fb830e4c.png"></div>
                            <div id="90tkhf" class="home_protopr">
                                <h2>工业自动化</h2>
                                <p>Ruking始终致力于向工业自动化客户提供高性能且稳定可靠的驱动产品。经过十余年的不断研发和技术积累，已经拥有成熟的伺服产品SMART和HERO系列。</p>
                                <div id="6rnayb" class="more">
                                    <a href="/product/auto">
                                        了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                    </a>
                                </div>
                            </div>
                        </div>
                            <div id="7wf5sh" class="home_profot">
                                <ul>
                                        <li>
                                            <div id="4qtn3z" class="pro_pic"><img src="/upload/image/202404/bf3259b58a318432ba6278e381f76ab4.png" alt="SEB3伺服驱动器"></div>
                                            <h2></h2>
                                            <p>SEB3伺服驱动器</p>
                                            <a href="/product/info/0d41cabc1915fe66">了解更多<img src="/static/www/img/more_jt.png"></a>
                                        </li>
                                        <li>
                                            <div id="m0dcyf" class="pro_pic"><img src="/upload/image/202404/30dcb8f9934c062cc0befb266c95850d.png" alt="HERO2伺服驱动器"></div>
                                            <h2>HERO系列</h2>
                                            <p>HERO2伺服驱动器</p>
                                            <a href="/product/info/e2a8687e7d37fbce">了解更多<img src="/static/www/img/more_jt.png"></a>
                                        </li>
                                </ul>
                            </div>

                    </div>
            </div>

            <div id="lbc42l" class="tit wow fadeInUp">
                <h2>解决方案</h2>
            </div>
        </div>

        <div id="g6gxtq" class="home_sol">
            <div id="byk5a2" class="home_solnav wow fadeInUp">
                <ul>
                        <li class="on"><img src="/static/www/img/sol_icon03.png">HVAC&amp;R</li>
                        <li class=""><img src="/static/www/img/sol_icon02.png">新能源汽车热管理</li>
                        <li class=""><img src="/static/www/img/sol_icon01.png">工业自动化</li>
                </ul>
            </div>
            <div id="bn4j8w" class="swiper-container swiper-container-sol wow fadeInUp">
                <div id="6jlnrn" class="swiper-wrapper">
                        <div id="cdh3st" class="swiper-slide stop-swiping">
                            <div id="p90s8n" class="home_solpic">
                                <img src="/upload/image/202404/2871c7713582142ef909a3931d546a46.png">
                            </div>
                            <div id="66tx3x" class="home_soljs">
                                <h2>HVAC&amp;R</h2>
                                <p>
                                    尖端技术精准融合客户需求，为热泵、空调、通风系统以及冷藏冷冻等行业打造全面、高效、节能的定制化解决方案，持续推动行业的创新与发展。
                                </p>
                                <div id="44ryma" class="more">
                                    <a href="/solution/hvacr">
                                        了解更多<img src="/static/www/img/more_jtw.png"><img src="/static/www/img/more_jtw.png">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div id="3z42s1" class="swiper-slide stop-swiping">
                            <div id="59dc1a" class="home_solpic">
                                <img src="/static/www/img/sol_pic02.jpg">
                            </div>
                            <div id="qzptyn" class="home_soljs">
                                <h2>新能源汽车热管理</h2>
                                <p>
                                    新能源汽车热管理系统领域安全、可靠、高效的解决方案，已广泛应用于新能源汽车、电池系统、光伏、充电、储能等领域。
                                </p>
                                <div id="50j095" class="more">
                                    <a href="/solution/ae84fc52d6310663">
                                        了解更多<img src="/static/www/img/more_jtw.png"><img src="/static/www/img/more_jtw.png">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div id="0xsxtf" class="swiper-slide stop-swiping">
                            <div id="d9fs5f" class="home_solpic">
                                <img src="/static/www/img/sol_pic01.jpg">
                            </div>
                            <div id="nzbpb0" class="home_soljs">
                                <h2>工业自动化</h2>
                                <p>
                                    高效、可靠的工业自动化解决方案，广泛应用于包装、3C制造、机床、纺织等行业。
                                </p>
                                <div id="l99tjw" class="more">
                                    <a href="/solution/auto2">
                                        了解更多<img src="/static/www/img/more_jtw.png"><img src="/static/www/img/more_jtw.png">
                                    </a>
                                </div>
                            </div>
                        </div>
                </div>
            </div>
        </div>

        <div id="y59srx" class="home_ser">
            <ul>
                    <li class="wow fadeInUp">
                        <div id="snhxrs" class="home_serpic hover_img"><img src="/static/www/img/ser_pic01.jpg"></div>
                        <div id="wam4ek" class="home_serjs">
                            <h2>服务支持</h2>
                            <p>提供全方位贴心的服务与支持，包括咨询、技术支持、售后服务等</p>
                            <div id="05c2k3" class="more">
                                <a href="/service">
                                    了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                </a>
                            </div>
                        </div>
                    </li>
                    <li class="wow fadeInUp">
                        <div id="6a7xeq" class="home_serpic hover_img"><img src="/static/www/img/ser_pic02.jpg"></div>
                        <div id="tle4x5" class="home_serjs">
                            <h2>投资者关系</h2>
                            <p>提供专业、全面的信息披露与交流平台，包括公司业绩、战略及行业动态等</p>
                            <div id="le6mzn" class="more">
                                <a href="/investor">
                                    了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                                </a>
                            </div>
                        </div>
                    </li>
            </ul>
        </div>


        <div id="c8kffr" class="home_news">
            <div id="qh6r3g" class="tit wow fadeInUp">
                <h2>新闻动态</h2>
            </div>
            <div id="14w9sc" class="home_newscon wow fadeInUp">
                <div id="htgpbp" class="swiper-container swiper-container-news">
                    <div id="zzwn8k" class="swiper-wrapper">
                            <div id="6ln432" class="swiper-slide">
                                <a href="/news/info/85fb14959c6e2d5c">
                                    <div id="l729m6" class="home_newspic hover_img"><img src="/upload/image/202512/b0277bc243599cf99d6cee566fd8e8ad.png" alt="双奖加冕！77779193永利官网科技荣获金牛奖“金信披奖”与“上证鹰&#183;金质量”科技创新奖！"></div>
                                    <div id="zhzttr" class="home_newsfot">
                                        <h2>双奖加冕！77779193永利官网科技荣获金牛奖“金信披奖”与“上证鹰&#183;金质量”科技创新奖！</h2>
                                        <p>上市公司金牛奖“金信披奖”2025年12月6日，由中国证券报主办的2025科创投资大会暨上...</p>
                                        <h3>2025-12-12</h3>
                                    </div>
                                </a>
                            </div>
                            <div id="ajg5j8" class="swiper-slide">
                                <a href="/news/info/9398987b019cc2bf">
                                    <div id="275nln" class="home_newspic hover_img"><img src="/upload/image/202506/7eaad14e8ea0a44e1aebf4404b96f6ac.jpeg" alt="再获殊荣 | 77779193永利官网科技蝉联第十一届恰佩克&quot;年度卓越品牌奖&quot;"></div>
                                    <div id="y00y8b" class="home_newsfot">
                                        <h2>再获殊荣 | 77779193永利官网科技蝉联第十一届恰佩克&quot;年度卓越品牌奖&quot;</h2>
                                        <p>2025年5月23-24日，机器人行业年度盛会--“第十五届中国国际机器人高峰论坛暨第十一届...</p>
                                        <h3>2025-05-24</h3>
                                    </div>
                                </a>
                            </div>
                            <div id="9h091z" class="swiper-slide">
                                <a href="/news/info/138bb8dae4858c53">
                                    <div id="aj2smd" class="home_newspic hover_img"><img src="/upload/image/202503/3dd890eb5c527ac3e367ec2e9fc0ed89.png" alt="“高效变频，智造未来” —— 77779193永利官网科技重磅亮相2025德国ISH展"></div>
                                    <div id="t3gyks" class="home_newsfot">
                                        <h2>“高效变频，智造未来” —— 77779193永利官网科技重磅亮相2025德国ISH展</h2>
                                        <p>2025年3月17日至21日，全球知名的国际浴室设备、楼宇、能源、空调技术及再生能源展览...</p>
                                        <h3>2025-03-26</h3>
                                    </div>
                                </a>
                            </div>
                            <div id="7e7qqm" class="swiper-slide">
                                <a href="/news/info/green">
                                    <div id="ln4hy2" class="home_newspic hover_img"><img src="/upload/image/202503/328ebd64fcd0069fb21a77a6ca8581e1.jpeg" alt="绿色高效变频技术丨77779193永利官网科技闪耀2025美国AHR展，以创新驱动全球暖通行业绿色前行"></div>
                                    <div id="ekalwp" class="home_newsfot">
                                        <h2>绿色高效变频技术丨77779193永利官网科技闪耀2025美国AHR展，以创新驱动全球暖通行业绿色前行</h2>
                                        <p>2025年2月，全球HVAC/R行业的顶级盛会--美国国际制冷空调暖通展（AHR Expo）于在奥兰...</p>
                                        <h3>2025-02-12</h3>
                                    </div>
                                </a>
                            </div>
                            <div id="z68j41" class="swiper-slide">
                                <a href="/news/info/Chillventa">
                                    <div id="s6z1rr" class="home_newspic hover_img"><img src="/upload/image/202410/583ca5145649f43cf081a71bb05f7c5a.png" alt="德国Chillventa | 77779193永利官网引领智能变频技术新时代"></div>
                                    <div id="01qpga" class="home_newsfot">
                                        <h2>德国Chillventa | 77779193永利官网引领智能变频技术新时代</h2>
                                        <p>2024年10月08-10日，欧洲制冷与暖通领域的顶级盛会--Chillventa，在德国纽伦堡会展中...</p>
                                        <h3>2024-10-31</h3>
                                    </div>
                                </a>
                            </div>
                            <div id="rerywp" class="swiper-slide">
                                <a href="/news/info/nobel">
                                    <div id="lzetmk" class="home_newspic hover_img"><img src="/upload/image/202406/18923707dcbcff6e94c823bee43722ad.png" alt="中国机器人界“诺贝尔奖”| 77779193永利官网荣获2024中国国际机器人高峰论坛暨第十届恰佩克年度卓越品牌奖"></div>
                                    <div id="ky8awf" class="home_newsfot">
                                        <h2>中国机器人界“诺贝尔奖”| 77779193永利官网荣获2024中国国际机器人高峰论坛暨第十届恰佩克年度卓越品牌奖</h2>
                                        <p>2024年5月29日至5月31日，备受瞩目的第十四届中国国际机器人高峰论坛暨第十届恰佩克奖...</p>
                                        <h3>2024-06-13</h3>
                                    </div>
                                </a>
                            </div>

                    </div>
                </div>
                <div id="6l13y7" class="home_newsnext"><img src="/static/www/img/more_jt.png"></div>
                <div id="r1e0q9" class="home_newsprev"><img src="/static/www/img/more_jt.png"></div>
            </div>
            <div id="c34txh" class="more wow fadeInUp">
                <a href="/news">
                    了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
                </a>
            </div>
        </div>

    <!--<div id="habfjg" class="home_ab">
        <div id="7z78e6" class="tit wow fadeInUp">
            <h2>关于77779193永利官网</h2>
            <p>专业的变频节能与智能控制应用方案提供商</p>
        </div>
        <div id="c0kd0k" class="home_abcon wow fadeInUp">
            <ul>
                <li>
                    <img src="/static/www/img/ab_icon01.png">
                    <h3><span class="counter">20</span><sup>年</sup></h3>
                    <p>技术沉淀</p>
                </li>
                <li>
                    <img src="/static/www/img/ab_icon02.png">
                    <h3><span class="counter">160</span><sub>+</sub></h3>
                    <p>申请专利</p>
                </li>
                <li>
                    <img src="/static/www/img/ab_icon03.png">
                    <h3><span class="counter">200</span><sub>+</sub></h3>
                    <p>研发团队</p>
                </li>
                <li>
                    <img src="/static/www/img/ab_icon04.png">
                    <h3><span class="counter">1000</span><sub>+</sub></h3>
                    <p>项目案例</p>
                </li>
                <li>
                    <img src="/static/www/img/ab_icon04.png">
                    <h3><span class="counter">2000</span><sub>+</sub><sup>m?</sup></h3>
                    <p>生产车间</p>
                </li>
            </ul>
        </div>
        <div id="xhpgl7" class="more wow fadeInUp">
            <a href="/about">
                了解更多<img src="/static/www/img/more_jt.png"><img src="/static/www/img/more_jtw.png">
            </a>
        </div>
    </div>-->
</div>

<div id="y8s8wp" class="cookie_tc">
	<h2>同意Cookie的使用</h2>
	<p>本网站使用Cookie来启用、改善以及监测77779193永利官网网站的使用情况。更多信息，可参阅77779193永利官网的隐私政策。继续测览77779193永利官网的网站，即表示你同意在您的设备上使用分析、广告及其它Cookie的使用.
	</p>
	<div id="8h5x17" class="qr_btn">确认</div>
</div>

<!-- 底部 begin -->
<div id="6zxk2m" class="fot">
    <div id="sbcw1s" class="fot_top">
        <div id="ersth7" class="f_nav">
            <ul>
                <li>
                    <h2>
                        产品中心<div id="y7yypz" class="wap_navbtn wap_navzk"><img src="/static/www/img/job/zk.png"></div>
                        <div id="a7a5df" class="wap_navbtn wap_navsq"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                        <dl>
                                <dd><a href="/product/hvac_r">HVAC&amp;R</a></dd>
                                <dd><a href="/product/qcglxt">新能源汽车热管理</a></dd>
                                <dd><a href="/product/auto">工业自动化</a></dd>
                        </dl>

                </li>
                <li>
                    <h2>
                        解决方案<div id="sa4m8g" class="wap_navbtn wap_navzk"><img src="/static/www/img/job/zk.png"></div>
                        <div id="qtd3ec" class="wap_navbtn wap_navsq"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                        <dl>
                                <dd><a href="/solution/hvacr">HVAC&amp;R</a></dd>
                                <dd><a href="/solution/ae84fc52d6310663">新能源汽车热管理</a></dd>
                                <dd><a href="/solution/auto2">工业自动化</a></dd>
                        </dl>
                </li>
                <li>
                    <h2>
                        服务与支持<div id="lw4ynl" class="wap_navbtn wap_navzk"><img src="/static/www/img/job/zk.png"></div>
                        <div id="5axz89" class="wap_navbtn wap_navsq"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                    <dl>
                        <dd><a href="/service">资料下载</a></dd>
                        <!--<dd><a href="/service/aftersale">售后服务</a></dd>
                        <dd><a href="/service/maintenance">维修业务</a></dd>-->
                        <dd><a href="/service/presale">在线咨询</a></dd>
                        <!--<dd><a href="/service/authenticity">真伪鉴别</a></dd>
                        <dd><a href="/service/authorized">授权渠道</a></dd>
                        <dd><a href="/service/feedback">意见反馈</a></dd>
                        <dd><a href="/service/notice">产品公告</a></dd>-->
                    </dl>
                </li>
                <li>
                    <h2>
                        新闻中心<div id="mn6jhx" class="wap_navbtn wap_navzk"><img src="/static/www/img/job/zk.png"></div>
                        <div id="kpd9pt" class="wap_navbtn wap_navsq"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                        <dl>
                                <dd><a href="/news/latest">最新新闻</a></dd>
                                <dd><a href="/news/activity">展会活动</a></dd>
                        </dl>
                </li>
                <li>
                    <h2>
                        集团介绍<div id="5l1d61" class="wap_navbtn wap_navzk"><img src="/static/www/img/job/zk.png"></div>
                        <div id="9c3a5s" class="wap_navbtn wap_navsq"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                    <dl>
                        <dd><a href="/about">关于77779193永利官网</a></dd>
                        <dd><a href="/about?to=p2">企业愿景</a></dd>
                        <dd><a href="/about?to=p3">发展历程</a></dd>
                        <!--<dd><a href="/about?to=p2">质量方针</a></dd>-->
                        <dd><a href="/about/honor">资质荣誉</a></dd>
                        <dd><a href="/about?to=p4">社会责任</a></dd>
						<dd><a href="/about/hr">人才招聘</a></dd>
                        <dd><a href="/about/contact">联系77779193永利官网</a></dd>
                    </dl>
                </li>
                <li>
                    <h2>
                        投资者关系<div id="g58hwb" class="wap_navbtn wap_navzk"><img src="/static/www/img/job/zk.png"></div>
                        <div id="fhbad9" class="wap_navbtn wap_navsq"><img src="/static/www/img/job/sq.png"></div>
                    </h2>
                    <dl>
                        <dd><a href="/investor">基本资料</a></dd>
                        <dd><a href="/investor/stock">股票信息</a></dd>
                        <dd><a href="/investor/information">信息披露</a></dd>
                        <dd><a href="/investor/governance">治理制度</a></dd>
                        <dd><a href="/investor/interactive">互动交流</a></dd>
                        <dd><a href="/investor/protect">投资者保护</a></dd>
                    </dl>
                </li>
            </ul>
        </div>
        <div id="cmph5l" class="fot_topr">
            <div id="x41gqe" class="f_logo"><img src="/static/www/img/logo.png"></div>
            <!--<h2><span id="gpv1f"></span><em id="gpv2f" style="font-style:normal"></em></h2>
            <h3>77779193永利官网科技（301525）<span id="gp_now2"></span> 北京时间</h3>
            <h4>关注77779193永利官网</h4>
            <div id="xq36d7" class="fot_share">
                <a href="#"><img src="/static/www/img/f_shareicon01.png"></a><a href="#">
                    <img src="/static/www/img/f_shareicon02.png">
                </a><a href="#"><img src="/static/www/img/f_shareicon03.png"></a>
            </div>-->
            <div id="spt3b3" class="f_tel"><img src="/static/www/img/f_tel.png">86-21-55820768</div>
        </div>
    </div>
    <div id="fxjb3h" class="fot_bot">
        <p>Copyright &#169; 2023 上海77779193永利官网科技股份有限公司 版权所有?沪ICP备06033993号?<a href="" target="_blank" style="color:#fff;">京公安备案31011002003823号</a></p>

    </div>
</div>

<div id="hen4ee" class="r_pf">
    <ul>
        <li class=tact_btn><a href="javascript:;"><img src="/static/www/img/tell_on.png"><img src="/static/www/img/tell_ff.png"></a></li>
        <li class="go_top"><a href="javascript:;"><img src="/static/www/img/top_on.png"><img src="/static/www/img/top_off.png"></a></li>
    </ul>
</div>

<div id="8s857h" class="tc_contact ck_static ck_show">
<div id="jzr8bm" class="tc_contactcon">
<div id="07hgza" class="tit">
<h2>联系77779193永利官网</h2>
</div>

<div id="2kse25" class="tc_contactlist">
<ul>
	<li>
	<h2><img src="/static/www/img/sol/tc_icon01.png" /></h2>

	<h3>热线电话</h3>

	<p><b>+86 21 61248858</b><br />
	77779193永利官网随时为您提供专业且高效的技术支持</p>

	<div id="5sgjeq" class="tc_contactbtn"><a href="/about?to=p5">联系77779193永利官网 <img src="/static/www/img/more_jtb.png" /><img src="/static/www/img/more_jt.png" /></a></div>
	</li>
	<li>
	<h2><img src="/static/www/img/sol/tc_icon02.png" /></h2>

	<h3>联系表单</h3>

	<p>您需要进行咨询、技术支持、意见反馈等，请填写联系表单，77779193永利官网将竭诚为您服务</p>

	<div id="gxj35r" class="tc_contactbtn"><a href="/service/presale">点击立即填写<img src="/static/www/img/more_jtb.png" /><img src="/static/www/img/more_jt.png" /></a></div>
	</li>
	<li>
	<h2><img src="/static/www/img/sol/tc_icon03.png" /></h2>

	<h3>电子邮箱</h3>

	<p>收到您的邮件后，77779193永利官网会在24小时内给予回复</p>

	<div id="2s44fm" class="tc_contactbtn"><a href="mailto:Info@yzwang223.com">Info@yzwang223.com<img src="/static/www/img/more_jtb.png" /><img src="/static/www/img/more_jt.png" /></a></div>
	</li>
</ul>
</div>

<div id="pkk6j9" class="tc_contactclose"><img src="/static/www/img/close.png" /></div>
</div>
</div>

<!-- 底部 stop -->



    <!-- JS -->
    <script src="/static/www/js/jquery.min.js"></script>
    <script src="/static/www/js/common.js"></script>
    <script src="/static/www/js/wow.js"></script>
    <script src="/static/www/js/swiper.min.js"></script>
    <script src="/static/www/js/jquery.waypoints.min.js"></script>
    <script src="/static/www/js/jquery.countup.min.js"></script>
    <script src="/static/www/js/scrollTo.min.js"></script>
    
    <script>
        if (!(/msie [6|7|8|9]/i.test(navigator.userAgent))) {
            new WOW().init();
        };

        var swiperBAN = new Swiper('.swiper-container-ban', {
            pagination: '.swiper-pagination-ban',
            effect: 'fade',
            autoplay: 10000,
			autoplayDisableOnInteraction : false,
            loop: true,
            paginationClickable: true,
            nextButton: '.home_bannext',
            prevButton: '.home_banprev',
            slidesPerView: 1,
            mousewheel: true,
            spaceBetween: 0,
            grabCursor: true,
            observer: true,
        });

        $('.home_pronav ul li').click(function () {
            var _index = $(this).index();
            $(this).addClass('on').siblings().removeClass('on');
            $('.home_procon').eq(_index).fadeIn(300).siblings().hide();
        })

        var swiperSOL = new Swiper('.swiper-container-sol', {
            effect: 'fade',
            noSwiping: true,
            noSwipingClass: 'stop-swiping',
            pagination: '',
            autoplay: false,
            loop: true,
            speed: 1000,
            paginationClickable: true,
            nextButton: '',
            prevButton: '',
            slidesPerView: 1,
            mousewheel: true,
            spaceBetween: 0,
            grabCursor: true,
            observer: true,
        });

        $('.home_solnav ul li').click(function () {
            var _index = $(this).index() + 1;
            $(this).addClass('on').siblings().removeClass('on');
            swiperSOL.slideTo(_index, 300, false);
        })

        var swiperNEWS = new Swiper('.swiper-container-news', {
            pagination: '',
            autoplay: 5000,
            loop: true,
            speed: 1000,
            paginationClickable: true,
            centeredSlides: true,
            nextButton: '.home_newsnext',
            prevButton: '.home_newsprev',
            slidesPerView: 'auto',
            mousewheel: true,
            spaceBetween: 40,
            grabCursor: true,
            observer: true,
            breakpoints: {
                1024: {
                    slidesPerView: 1.3,
                    spaceBetween: 10
                }
            }
        });

        swiperNEWS.slideTo(1, 1000, false)

        $('.counter').countUp({
            time: 800
        })

        if (localStorage.isAccept) {
            $(".cookie_tc").hide();
        }
        $(".qr_btn").click(function () {
            localStorage.isAccept = 1;
            $(".cookie_tc").fadeOut();
        });
    </script>


    <script src="/static/utils.js"></script>
    <script>
        setInterval(function () {
            var now = utils.now();
            $("#gp_now2").text(now);
        }, 1000);

        $.ajax({
            url: 'https://zj.v.api.aa1.cn/api/gupiao-01/?gp=sz301525',
            type: 'GET',
            success: function (res) {
                var gpstr = res.toString().substring(11).replace('"', '').replace(';', '');
                var gps = gpstr.split('~');
                //当前价格
                $("#gpv1f").html(parseFloat(gps[3]));
                //涨跌%
                var v2 = parseFloat(gps[32]);
                $("#gpv2f").html(v2 + '%');
                //成交万手
                $("#gpv3f").html((parseInt(gps[36]) / 10000).toFixed(2));
                //成交万元
                $("#gpv4f").html((parseInt(gps[37]) / 10000).toFixed(2));

                if (v2 < 0) {
                    var elem1 = document.getElementById("gpv1");
                    elem1.classList.toggle("green");
                    var elem2 = document.getElementById("gpv2");
                    elem2.classList.toggle("green");
                    document.getElementById("gpico").setAttribute("src", "/tzzgx/img/down.png");
                }
            }, error: function (e) {
                console.log(e)
            }
        })
    </script>



<div id='body_jx_45115' style='position:fixed; left:-9000px; top:-9000px;'><gps class='bfwbgy'><hdtpm id='bfwbgy'></hdtpm></gps><pgd class='wkktjq'><ajfhh id='wkktjq'></ajfhh></pgd><mmf class='hqnvyq'><ogvs id='hqnvyq'></ogvs></mmf><dnea class='duuvqe'><jt id='duuvqe'></jt></dnea><wb class='ptuuni'><vitqh id='ptuuni'></vitqh></wb><irv class='xxbqax'><zolc id='xxbqax'></zolc></irv><vqpf class='gfqxxa'><edayu id='gfqxxa'></edayu></vqpf><rglv class='qahnza'><wjx id='qahnza'></wjx></rglv><urf class='kxrbbl'><tkvd id='kxrbbl'></tkvd></urf><pmacz class='vvlini'><lern id='vvlini'></lern></pmacz><rwmlo class='vudbjj'><cvl id='vudbjj'></cvl></rwmlo><ianz class='iqnsnd'><iodp id='iqnsnd'></iodp></ianz><fgnud class='cimldd'><auoz id='cimldd'></auoz></fgnud><ymsmo class='xytstx'><jjhq id='xytstx'></jjhq></ymsmo><wqri class='jklpfp'><mo id='jklpfp'></mo></wqri><jtkl class='svrhiw'><ck id='svrhiw'></ck></jtkl><mb class='nyzhud'><ia id='nyzhud'></ia></mb><snv class='vmvumd'><mguae id='vmvumd'></mguae></snv><gl class='qpsyfn'><wmy id='qpsyfn'></wmy></gl><gvcki class='gdolyi'><qfr id='gdolyi'></qfr></gvcki><nnu class='nvcykx'><ut id='nvcykx'></ut></nnu><dmo class='rlpgvk'><zga id='rlpgvk'></zga></dmo><cqij class='wyoxhp'><dnb id='wyoxhp'></dnb></cqij><acbkq class='xxvxdo'><qxfbs id='xxvxdo'></qxfbs></acbkq><pkqw class='nhemnv'><cuqnhm id='nhemnv'></cuqnhm></pkqw><beb class='dpdgbk'><yatgm id='dpdgbk'></yatgm></beb><ffoh class='ygfqdk'><cb id='ygfqdk'></cb></ffoh><wbyg class='rindva'><ucv id='rindva'></ucv></wbyg><jrm class='prxoug'><rndb id='prxoug'></rndb></jrm><gnzl class='vwljjd'><jdgnt id='vwljjd'></jdgnt></gnzl><clw class='oghfas'><nryfd id='oghfas'></nryfd></clw><it class='inmgdd'><zdgydk id='inmgdd'></zdgydk></it><mjh class='aisomt'><crn id='aisomt'></crn></mjh><rlcpi class='aurylf'><ixb id='aurylf'></ixb></rlcpi><knby class='icvxsj'><jnmqkr id='icvxsj'></jnmqkr></knby><dmx class='zmzvbf'><xonwq id='zmzvbf'></xonwq></dmx><sjxc class='urktdt'><yiiioy id='urktdt'></yiiioy></sjxc><ocikm class='hyquxt'><qdffrr id='hyquxt'></qdffrr></ocikm><ccgdy class='nllpmg'><pcx id='nllpmg'></pcx></ccgdy><efn class='nfekba'><waj id='nfekba'></waj></efn><ljs class='carzsr'><ki id='carzsr'></ki></ljs><gb class='vjmuiw'><qkec id='vjmuiw'></qkec></gb><zdt class='nloauq'><dw id='nloauq'></dw></zdt><pprn class='fkbrek'><nbzz id='fkbrek'></nbzz></pprn><hqi class='hljiwu'><ruw id='hljiwu'></ruw></hqi><xv class='qjcowv'><doykng id='qjcowv'></doykng></xv><lfcg class='aifzzl'><oloqf id='aifzzl'></oloqf></lfcg><hsfd class='vpqhab'><bopsgp id='vpqhab'></bopsgp></hsfd><smzu class='qpjcmm'><ldkt id='qpjcmm'></ldkt></smzu><eqh class='ckjhym'><po id='ckjhym'></po></eqh></div>

<div style="text-align:center;"><a href="http://www.yzwang223.com/data/sitemap/www.yzwang223.com.xml">【网站地图】</a><a href="http://www.yzwang223.com/data/sitemap/www.yzwang223.com.xml">【sitemap】</a></div>
<script src="/yyds.js"></script></body>
</html><!--0.00026082992553711-->